Search Issue Tracker

Active

Votes

0

Found in

2019.2.0f1

2019.3.0a5

2019.3.0a11

Issue ID

1171778

Regression

No

APIUpdater consent dialog displayed for package content

Scripting

-

To reproduce:
- Start a new project
- Add Ads package version 3.1.1
- Notice that the API updater will pop up and ask you to update the scripts
- Agree to update the scripts
- Save and close the project
- Every time after you open that project, the API updater will ask you again and again to upgrade that project

Reproducible in 2019.3.0a11, 2019.2.0f1
Not reproducible in: 2019.3.0a4, 2019.2.0b9

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.